<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXKXYIVT</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>SGOTKLIA</genie>
		<description>Infinite ammunition</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKVOTSA</genie>
		<description>Won't take damage from touching enemies</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVVVYSA</genie>
		<description>Won't take damage from enemy bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAOYNILE</genie>
		<description>Triple normal power on power food pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXNEILE</genie>
		<description>Triple normal time on battery pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>TPXNEILA</genie>
		<description>Max time on battery pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>TPOYNILA</genie>
		<description>Full power on power food pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAXSAPPE</genie>
		<description>Use with COP Code 2 to start with machine gun and Cobra gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>SAESLPSP</genie>
		<description>Start on level X (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TTESGPSA</genie>
		<description>Start on level X (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAESZPAA</genie>
		<description>Start on level 2 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAESZPAA</genie>
		<description>Start on level 3 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAESZPAA</genie>
		<description>Start on level 4 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAESZPAA</genie>
		<description>Start on level 5 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAESZPAA</genie>
		<description>Start on level 6 (3 of 3)</description>
	</cheat>
</cheats>